	body{
	height: 50vh;
	width: auto;
	margin:0;
	background-color:grey;
	margin:30px;
}
.content{
	margin: 50px;
	background-color: white;
	height: 80vh;
	width:90vw;
	display: flex;
	position: relative;
}
.rightbar, .leftbar{
	height:100%;
	width: 50%;
	display: flex;
}

.leftbar{
	background:url(../images/12.jpg) fixed;
	background-size:contain;
	position: relative;
	overflow: hidden;
}
.sidebar{
	height:100%;
	width:10%;
	background-color: rgba(0, 0, 0, 0.8);
}